.boxparagraph_last_warning {
    text-align: justify;
    margin-bottom: 0px;
}
.top-left_warning {
    margin-right: 11px; /* clip right corner */
    background-image: url('../img/corners_warning.gif');
    height: 11px; /* vertical: show first half of the image with the top-corners in it */
    font-size: 2px; /* correct height for IE */
}
.top-right_warning {
    margin-top: -11px; /* to level of top-left corner */
    margin-left: 11px; /* clip left corner */
    background-image: url('../img/corners_warning.gif'); 
    background-position: 100% 0; /* show bg-image starting at the right */
    height: 11px; 
    font-size: 2px;
}
.bottom-left_warning {
    margin-right: 11px; /* clip right corner */
    background-image: url('../img/corners_warning.gif');
    background-position: 0 -11px; /* show under half of the image */
    height: 11px;
    font-size: 2px;
    max-height: 11px;
}
.bottom-right_warning {
    margin-top: -11px; /* to level of bottom-left corner */
    margin-left: 11px; /* clip left corner */
    background-image: url('../img/corners_warning.gif'); 
    background-position: 100% -11px; /* under half, right side */
    height: 11px; 
    font-size: 11px;
    max-height: 11px;
}


.inside_warning {
    border-left: 1px solid #dddd9a;
    border-right: 1px solid  #dddd9a;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    background-color: #f6f6e4;
    font-weight: bold;
    color: #585800;
}

.boxparagraph_last_okmsg {
    text-align: justify;
    margin-bottom: 0px;
}
.top-left_okmsg {
    margin-right: 11px; /* clip right corner */
    background-image: url('../img/corners_okmsg.gif');
    height: 11px; /* vertical: show first half of the image with the top-corners in it */
    font-size: 2px; /* correct height for IE */
}
.top-right_okmsg {
    margin-top: -11px; /* to level of top-left corner */
    margin-left: 11px; /* clip left corner */
    background-image: url('../img/corners_okmsg.gif'); 
    background-position: 100% 0; /* show bg-image starting at the right */
    height: 11px; 
    font-size: 2px;
}
.bottom-left_okmsg {
    margin-right: 11px; /* clip right corner */
    background-image: url('../img/corners_okmsg.gif');
    background-position: 0 -11px; /* show under half of the image */
    height: 11px;
    font-size: 2px;
    max-height: 11px;
}
.bottom-right_okmsg {
    margin-top: -11px; /* to level of bottom-left corner */
    margin-left: 11px; /* clip left corner */
    background-image: url('../img/corners_okmsg.gif'); 
    background-position: 100% -11px; /* under half, right side */
    height: 11px; 
    font-size: 11px;
    max-height: 11px;
}


.inside_okmsg {
    border-left: 1px solid #9add9a;
    border-right: 1px solid  #9add9a;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    background-color: #e4f6e4;
    font-weight: bold;
    color: #005800;
}

.boxparagraph_last_error {
    text-align: justify;
    margin-bottom: 0px;
}
.top-left_error {
    margin-right: 11px; /* clip right corner */
    background-image: url('/img/corners_error.gif');
    height: 11px; /* vertical: show first half of the image with the top-corners in it */
    font-size: 2px; /* correct height for IE */
}
.top-right_error {
    margin-top: -11px; /* to level of top-left corner */
    margin-left: 11px; /* clip left corner */
    background-image: url('/img/corners_error.gif'); 
    background-position: 100% 0; /* show bg-image starting at the right */
    height: 11px; 
    font-size: 2px;
}
.bottom-left_error {
    margin-right: 11px; /* clip right corner */
    background-image: url('/img/corners_error.gif');
    background-position: 0 -11px; /* show under half of the image */
    height: 11px;
    font-size: 2px;
    max-height: 11px;
}
.bottom-right_error {
    margin-top: -11px; /* to level of bottom-left corner */
    margin-left: 11px; /* clip left corner */
    background-image: url('/img/corners_error.gif'); 
    background-position: 100% -11px; /* under half, right side */
    height: 11px; 
    font-size: 11px;
    max-height: 11px;
}


.inside_error {
    border-left: 1px solid #ebb2b2;
    border-right: 1px solid  #ebb2b2;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    background-color: #ffeaea;
    font-weight: bold;
    color: #580000;
}
